Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

tof68
2014-07-30 18:37:32

mistic100 a écrit:

Bonjour

il faut lire la description du plugin :

Compatible with: Piwigo releases 1.7.0, 1.7.1, 1.7.2, 1.7.3, 2.0.0, 2.0.1, 2.0.2, 2.0.3

donc surement pas compatible 2.6

--

faites vos backup à la main via phpMyAdmin

En ne prenant pas l'historique, çà a l'air de marcher !

mistic100
2014-07-30 14:00:42

Bonjour

il faut lire la description du plugin :

Compatible with: Piwigo releases 1.7.0, 1.7.1, 1.7.2, 1.7.3, 2.0.0, 2.0.1, 2.0.2, 2.0.3

donc surement pas compatible 2.6

--

faites vos backup à la main via phpMyAdmin

tof68
2014-07-30 13:13:50

oups j'avais pris la mauvaise version

avec la v2 j'ai a la fin de la page :

Fatal error: Allowed memory size of 33554432 bytes exhausted (tried to allocate 4958283 bytes) in /mnt/102/sda/6/5/abyss/julie/include/smarty/libs/Smarty.class.php on line 1265

et j'ai l'impression que le résultat est pas complet !

tof68
2014-07-30 13:06:59

bonjour,

je viens d'installer dbbackup sur mon piwigo 2.6 hébergé par Free
voila l'erreur que j'ai quand je veux l'utiliser
Fatal error: Call to undefined function get_language_filepath() in /mnt/102/sda/6/5/abyss/julie/plugins/db_backup/db_backup_admin.php on line 4

repie38
2010-12-01 18:36:14

oui, désolé, ce n'est pas compatible 2.1.x

si quelqu'un est motivé pour faire la mise a jour, n'hesitez pas a proposez votre aide, je n'ai pas vraiment le temps en ce moment.

ddtddt
2010-12-01 11:10:58

mko a écrit:

bon mea culpa, j'avais pas vu que la derniere version du plugin n'était pas compatible avec ma version de piwigo.

.... je sors....

non pas trop loin c'est bien chauffé chez nous :-D

Pas de problème tout le monde peux zapper une information c'est pour cela que je t'avais redonner les compatibilité du plugin ;-)

mko
2010-12-01 11:00:11

bon mea culpa, j'avais pas vu que la derniere version du plugin n'était pas compatible avec ma version de piwigo.

.... je sors....

ddtddt
2010-12-01 10:49:29

mko a écrit:

heuu je pense que tu as lu trop vite (ou j'ai mal compris lol)

j'ai la version piwigo 2.1.5
le plugin db backup est la version 2.0.1

ces deux versions sont les dernieres et non compatibles entre elles ?

non je n'ai pas lu trop vite

Tu dis que tu est en version 2.1.5

Ce plugin n'a pas de version compatible pour la version 2.1.5 de Piwigo

Il n'ai donc pas surprenant que tu est des erreurs

Je ne sais pas si l'auteur de l'extension, compte le rendre compatible ou non

mko
2010-12-01 10:45:03

heuu je pense que tu as lu trop vite (ou j'ai mal compris lol)

j'ai la version piwigo 2.1.5
le plugin db backup est la version 2.0.1

ces deux versions sont les dernieres et non compatibles entre elles ?

ddtddt
2010-12-01 06:53:19

ddtddt a écrit:

Sur ton site tu utilises Piwigo donc version > 2

Révision 1.7.1
Compatible avec: 1.7.3, 1.7.2, 1.7.1, 1.7.0

il faut donc que tu utilise la version

Révision 2.0.1 
Compatible avec: 2.0.3, 2.0.2, 2.0.1, 2.0.0

et tes problèmes "risque" de disparaitre

mko
2010-12-01 00:59:30

bonjour,

je viens de passer de piwigo 2.0.2 à la dernière version 2.1.5. J'ai voulu alors faire une sauvegarde du ma bdd avec l'outil db backup nouvellement installé, et je me retrouver cependant avec un certain nombre d'erreurs lors de cette sauvegarde :

Notice: Undefined variable: cfgBase in /homez.65/mkofr/www/galerie/plugins/db_backup/db_backup_admin.php on line 95

Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in /homez.65/mkofr/www/galerie/plugins/db_backup/db_backup_admin.php on line 19

Notice: Undefined variable: SQL in /homez.65/mkofr/www/galerie/plugins/db_backup/db_backup_admin.php on line 50

Warning: implode() [function.implode]: Invalid arguments passed in /homez.65/mkofr/www/galerie/plugins/db_backup/db_backup_admin.php on line 50

Warning: Cannot modify header information - headers already sent by (output started at /homez.65/mkofr/www/galerie/plugins/db_backup/db_backup_admin.php:95) in /homez.65/mkofr/www/galerie/include/page_header.php on line 98

quelqu'un a-t-il une idée du soucis ?

ferotpy
2009-10-27 22:50:21

tout de suite ça va mieux
MERKI!

ferotpy
2009-10-27 22:44:49

oki merci!

ddtddt
2009-10-27 22:24:09

Sur ton site tu utilises Piwigo donc version > 2

Révision 1.7.1
Compatible avec: 1.7.3, 1.7.2, 1.7.1, 1.7.0

il faut donc que tu utilise la version

Révision 2.0.1 
Compatible avec: 2.0.3, 2.0.2, 2.0.1, 2.0.0

et tes problèmes "risque" de disparaitre

ferotpy
2009-10-27 21:55:59

j'utilise la version 1.7.1
et qu'est ce que tu entends par c'est sur mon site free le problème?
oui je suis chez free

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2020 · Contact